{
	"targets": [
	"short_grass",
	"tall_grass",
	"fern",
	"large_fern",
	"bush",
	"sweet_berry_bush",
	"wildflowers",
	"oak_leaves",
	"dark_oak_leaves",
	"jungle_leaves",
	"mangrove_leaves",
	"acacia_leaves",
	"birch_leaves",
	"spruce_leaves",
	"lily_pad",
	"vine"
  ],
	"colormap": "vanillatest:foliagemap"
}

